 .u-section-1 {
  background-image: url("/images/bg.jpg");
  background-position: 50% 50%;
  min-height: 800px;
}

.u-section-1 .u-layout-wrap-1 {
  width: calc(((100% - 1140px) / 2) + 1140px);
  margin: 0 0 0 auto;
}

.u-section-1 .u-layout-cell-1 {
  min-height: 800px;
  --animation-custom_in-translate_x: -300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-1 .u-container-layout-1 {
  padding: 25px 30px 25px 50px;
}

.u-section-1 .u-text-1 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: -300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  font-size: 1.25rem;
  font-weight: 700;
  text-transform: uppercase;
  letter-spacing: 5px;
  font-family: "PT Sans", sans-serif;
  text-shadow: 2px 2px 14px rgba(0,0,0,0.15);
  margin: 0;
}

.u-section-1 .u-text-2 {
  font-size: 5rem;
  text-transform: uppercase;
  letter-spacing: normal;
  font-weight: 700;
  font-family: "Roboto Condensed", sans-serif;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  text-shadow: 2px 2px 15px rgba(0,0,0,0.15);
  margin: 19px 0 0;
}

.u-section-1 .u-text-3 {
  font-size: 1rem;
  letter-spacing: 0px;
  font-style: italic;
  text-align: left;
  text-shadow: 2px 2px 15px rgba(0,0,0,0.15);
  margin: 30px auto 0 0;
}

.u-section-1 .u-btn-1 {
  border-style: solid;
  font-style: italic;
  padding: 0;
}

.u-section-1 .u-btn-2 {
  background-image: none;
  text-transform: uppercase;
  letter-spacing: 3px;
  font-weight: 700;
  font-size: 1.125rem;
  --animation-custom_in-translate_x: 50px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 180deg;
  --animation-custom_in-scale: 0.3;
  border-style: solid;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.2);
  margin: 42px auto 0 0;
  padding: 13px 52px 13px 51px;
}

.u-section-1 .u-layout-cell-2 {
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-1 .u-container-layout-2 {
  padding: 30px;
}

.u-section-1 .u-text-4 {
  width: auto;
  margin: 219px auto 0 114px;
}

@media (max-width: 1199px) {
   .u-section-1 {
    min-height: 539px;
  }

  .u-section-1 .u-layout-wrap-1 {
    width: calc(((100% - 940px) / 2) + 940px);
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 660px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 25px;
    padding-right: 25px;
  }

  .u-section-1 .u-text-1 {
    font-size: 1rem;
    line-height: 1.2;
  }

  .u-section-1 .u-text-2 {
    font-size: 4.5rem;
  }

  .u-section-1 .u-layout-cell-2 {
    background-position: 50% 50%;
    min-height: 660px;
  }
}

@media (max-width: 991px) {
   .u-section-1 {
    min-height: 406px;
  }

  .u-section-1 .u-layout-wrap-1 {
    width: calc(((100% - 720px) / 2) + 720px);
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-top: 30px;
    padding-bottom: 30px;
  }

  .u-section-1 .u-text-1 {
    font-size: 0.875rem;
  }

  .u-section-1 .u-text-2 {
    font-size: 3.4375rem;
  }

  .u-section-1 .u-layout-cell-2 {
    background-position: 32.77% 50%;
    min-height: 100px;
  }

  .u-section-1 .u-text-4 {
    margin-left: 84px;
  }
}

@media (max-width: 767px) {
   .u-section-1 {
    background-position: 0% 50%;
    min-height: 477px;
  }

  .u-section-1 .u-layout-wrap-1 {
    width: calc(((100% - 540px) / 2) + 540px);
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 477px;
    order: 1;
  }

  .u-section-1 .u-container-layout-1 {
    padding-right: 241px;
    padding-left: 10px;
  }

  .u-section-1 .u-text-1 {
    font-size: 1.25rem;
  }

  .u-section-1 .u-text-2 {
    font-size: 4.0625rem;
  }

  .u-section-1 .u-layout-cell-2 {
    order: 0;
  }

  .u-section-1 .u-container-layout-2 {
    padding-right: 50px;
    padding-left: 10px;
  }
}

@media (max-width: 575px) {
   .u-section-1 {
    background-position: 15.81% 50%;
    min-height: 234px;
  }

  .u-section-1 .u-layout-wrap-1 {
    width: calc(((100% - 340px) / 2) + 340px);
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-right: 50px;
    padding-bottom: 60px;
  }

  .u-section-1 .u-text-2 {
    font-size: 3.4375rem;
  }

  .u-section-1 .u-layout-cell-2 {
    background-position: 36.67% 50%;
  }

  .u-section-1 .u-container-layout-2 {
    padding-right: 10px;
  }
}